//Enter New Area UI Template

nH = ui.getHeight();
nW = ui.getWidth();
nContainer = UIContainer(nW/4, nH/20);
nImage = UISprite("/location_names/brightwoodmead.png", -128, nH/20, 256, 256, 0, 0);
nContainer.add(nImage);
// Fade in
for(i=0; i<=10; i++)
{
   nImage.alpha = i/10;
   time.sleep(0.1);
}
time.sleep(5)
// Fade out
for (i=10; i>=0; i--)
{
   nImage.alpha = i/10;
   time.sleep(0.1);
}
nContainer.remove(nImage);


